/* 
Theme Name: Yellow Moose
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Yelloow Moose is a child theme of Hello Elementor, created by Elementor team
Author: Yellow Moose
Author URI: https://yellowmoose.co.uk/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.ymdot{
    font-size:40pt;
    color:#ffb700;
}

@media only screen and (max-width: 600px) {
	.ymdot{
    font-size:24pt;
	}
}

.largeemail h3:hover{
    color:#ffb700 !important;
}

.ti-widget.ti-goog .ti-review-content, .ti-rating-text{
	color:#999999 !important;
}

/*remove recaptcha badge*/
.grecaptcha-badge {
    visibility: hidden !important;
}

